; SuperTile definition generated by TileExtract

SuperTile_0:
defb 0, 0, 0, 0
SuperTile_0_ATTR:
defb  0, 0, 0, 0

SuperTile_1:
defb 1, 2, 2, 11
SuperTile_1_ATTR:
defb  57, 57, 57, 57

SuperTile_2:
defb 3, 3, 3, 3
SuperTile_2_ATTR:
defb  49, 49, 49, 49

SuperTile_3:
defb 3, 4, 3, 12
SuperTile_3_ATTR:
defb  49, 52, 49, 52

SuperTile_4:
defb 5, 3, 13, 3
SuperTile_4_ATTR:
defb  52, 49, 52, 49

SuperTile_5:
defb 6, 7, 3, 3
SuperTile_5_ATTR:
defb  52, 52, 49, 49

SuperTile_6:
defb 8, 8, 8, 8
SuperTile_6_ATTR:
defb  39, 39, 39, 39

SuperTile_7:
defb 9, 10, 14, 15
SuperTile_7_ATTR:
defb  121, 121, 121, 121

SuperTile_8:
defb 1, 2, 3, 3
SuperTile_8_ATTR:
defb  57, 57, 49, 49

SuperTile_9:
defb 3, 3, 6, 7
SuperTile_9_ATTR:
defb  49, 49, 38, 38

SuperTile_10:
defb 1, 2, 16, 17
SuperTile_10_ATTR:
defb  57, 57, 14, 14

SuperTile_11:
defb 1, 2, 18, 19
SuperTile_11_ATTR:
defb  57, 57, 14, 14

SuperTile_12:
defb 3, 3, 6, 7
SuperTile_12_ATTR:
defb  49, 49, 6, 6

SuperTile_13:
defb 3, 3, 3, 3
SuperTile_13_ATTR:
defb  1, 1, 1, 1

SuperTile_14:
defb 8, 8, 8, 8
SuperTile_14_ATTR:
defb  6, 6, 6, 6

SuperTile_15:
defb 3, 4, 3, 12
SuperTile_15_ATTR:
defb  70, 71, 70, 71

SuperTile_16:
defb 5, 3, 13, 3
SuperTile_16_ATTR:
defb  71, 70, 71, 70

SuperTile_17:
defb 6, 7, 3, 3
SuperTile_17_ATTR:
defb  71, 71, 70, 70

SuperTile_18:
defb 3, 3, 6, 7
SuperTile_18_ATTR:
defb  70, 70, 120, 120

SuperTile_19:
defb 8, 3, 3, 3
SuperTile_19_ATTR:
defb  6, 1, 1, 1

SuperTile_20:
defb 3, 8, 3, 3
SuperTile_20_ATTR:
defb  1, 6, 1, 1

SuperTile_21:
defb 3, 3, 8, 3
SuperTile_21_ATTR:
defb  1, 1, 6, 1

SuperTile_22:
defb 3, 3, 3, 8
SuperTile_22_ATTR:
defb  1, 1, 1, 6

SuperTile_23:
defb 0, 0, 0, 0
SuperTile_23_ATTR:
defb  71, 71, 71, 71

SuperTile_24:
defb 0, 0, 0, 0
SuperTile_24_ATTR:
defb  71, 71, 71, 71

SuperTile_25:
defb 0, 0, 0, 0
SuperTile_25_ATTR:
defb  71, 71, 71, 71

SuperTile_26:
defb 0, 0, 0, 0
SuperTile_26_ATTR:
defb  71, 71, 71, 71

SuperTile_27:
defb 0, 0, 0, 0
SuperTile_27_ATTR:
defb  71, 71, 71, 71

SuperTile_28:
defb 0, 0, 0, 0
SuperTile_28_ATTR:
defb  71, 71, 71, 71

SuperTile_29:
defb 0, 0, 0, 0
SuperTile_29_ATTR:
defb  71, 71, 71, 71

SuperTile_30:
defb 0, 0, 0, 0
SuperTile_30_ATTR:
defb  71, 71, 71, 71

SuperTile_31:
defb 0, 0, 0, 0
SuperTile_31_ATTR:
defb  71, 71, 71, 71

SuperTile_32:
defb 0, 0, 0, 0
SuperTile_32_ATTR:
defb  7, 7, 7, 7

SuperTile_33:
defb 0, 0, 0, 0
SuperTile_33_ATTR:
defb  7, 7, 7, 7

SuperTile_34:
defb 0, 0, 0, 0
SuperTile_34_ATTR:
defb  7, 7, 7, 7

SuperTile_35:
defb 0, 0, 0, 0
SuperTile_35_ATTR:
defb  7, 7, 7, 7

SuperTile_36:
defb 0, 0, 0, 0
SuperTile_36_ATTR:
defb  7, 7, 7, 7

SuperTile_37:
defb 0, 0, 0, 0
SuperTile_37_ATTR:
defb  7, 7, 7, 7

SuperTile_38:
defb 0, 0, 0, 0
SuperTile_38_ATTR:
defb  7, 7, 7, 7

SuperTile_39:
defb 0, 0, 0, 0
SuperTile_39_ATTR:
defb  7, 7, 7, 7

SuperTile_40:
defb 0, 0, 0, 0
SuperTile_40_ATTR:
defb  7, 7, 7, 7

SuperTile_41:
defb 0, 0, 0, 0
SuperTile_41_ATTR:
defb  7, 7, 7, 7

SuperTile_42:
defb 0, 0, 0, 0
SuperTile_42_ATTR:
defb  7, 7, 7, 7

SuperTile_43:
defb 0, 0, 0, 0
SuperTile_43_ATTR:
defb  7, 7, 7, 7

SuperTile_44:
defb 0, 0, 0, 0
SuperTile_44_ATTR:
defb  7, 7, 7, 7

SuperTile_45:
defb 0, 0, 0, 0
SuperTile_45_ATTR:
defb  7, 7, 7, 7

SuperTile_46:
defb 0, 0, 0, 0
SuperTile_46_ATTR:
defb  7, 7, 7, 7

SuperTile_47:
defb 0, 0, 0, 0
SuperTile_47_ATTR:
defb  7, 7, 7, 7

SuperTile_48:
defb 0, 0, 0, 0
SuperTile_48_ATTR:
defb  7, 7, 7, 7

SuperTile_49:
defb 0, 0, 0, 0
SuperTile_49_ATTR:
defb  7, 7, 7, 7

SuperTile_50:
defb 0, 0, 0, 0
SuperTile_50_ATTR:
defb  7, 7, 7, 7

SuperTile_51:
defb 0, 0, 0, 0
SuperTile_51_ATTR:
defb  7, 7, 7, 7

SuperTile_52:
defb 0, 0, 0, 0
SuperTile_52_ATTR:
defb  7, 7, 7, 7

SuperTile_53:
defb 0, 0, 0, 0
SuperTile_53_ATTR:
defb  7, 7, 7, 7

SuperTile_54:
defb 0, 0, 0, 0
SuperTile_54_ATTR:
defb  7, 7, 7, 7

SuperTile_55:
defb 0, 0, 0, 0
SuperTile_55_ATTR:
defb  7, 7, 7, 7

SuperTile_56:
defb 0, 0, 0, 0
SuperTile_56_ATTR:
defb  7, 7, 7, 7

SuperTile_57:
defb 0, 0, 0, 0
SuperTile_57_ATTR:
defb  7, 7, 7, 7

SuperTile_58:
defb 0, 0, 0, 0
SuperTile_58_ATTR:
defb  7, 7, 7, 7

SuperTile_59:
defb 0, 0, 0, 0
SuperTile_59_ATTR:
defb  7, 7, 7, 7

SuperTile_60:
defb 0, 0, 0, 0
SuperTile_60_ATTR:
defb  7, 7, 7, 7

SuperTile_61:
defb 0, 0, 0, 0
SuperTile_61_ATTR:
defb  7, 7, 7, 7

SuperTile_62:
defb 0, 0, 0, 0
SuperTile_62_ATTR:
defb  7, 7, 7, 7

SuperTile_63:
defb 0, 0, 0, 0
SuperTile_63_ATTR:
defb  7, 7, 7, 7

SuperTile_64:
defb 0, 0, 0, 0
SuperTile_64_ATTR:
defb  7, 7, 7, 7

SuperTile_65:
defb 0, 0, 0, 0
SuperTile_65_ATTR:
defb  7, 7, 7, 7

SuperTile_66:
defb 0, 0, 0, 0
SuperTile_66_ATTR:
defb  7, 7, 7, 7

SuperTile_67:
defb 0, 0, 0, 0
SuperTile_67_ATTR:
defb  7, 7, 7, 7

SuperTile_68:
defb 0, 0, 0, 0
SuperTile_68_ATTR:
defb  7, 7, 7, 7

SuperTile_69:
defb 0, 0, 0, 0
SuperTile_69_ATTR:
defb  7, 7, 7, 7

SuperTile_70:
defb 0, 0, 0, 0
SuperTile_70_ATTR:
defb  7, 7, 7, 7

SuperTile_71:
defb 0, 0, 0, 0
SuperTile_71_ATTR:
defb  7, 7, 7, 7

SuperTile_72:
defb 0, 0, 0, 0
SuperTile_72_ATTR:
defb  7, 7, 7, 7

SuperTile_73:
defb 0, 0, 0, 0
SuperTile_73_ATTR:
defb  7, 7, 7, 7

SuperTile_74:
defb 0, 0, 0, 0
SuperTile_74_ATTR:
defb  7, 7, 7, 7

SuperTile_75:
defb 0, 0, 0, 0
SuperTile_75_ATTR:
defb  7, 7, 7, 7

SuperTile_76:
defb 0, 0, 0, 0
SuperTile_76_ATTR:
defb  7, 7, 7, 7

SuperTile_77:
defb 0, 0, 0, 0
SuperTile_77_ATTR:
defb  7, 7, 7, 7

SuperTile_78:
defb 0, 0, 0, 0
SuperTile_78_ATTR:
defb  7, 7, 7, 7

SuperTile_79:
defb 0, 0, 0, 0
SuperTile_79_ATTR:
defb  7, 7, 7, 7

SuperTile_80:
defb 0, 0, 0, 0
SuperTile_80_ATTR:
defb  7, 7, 7, 7

SuperTile_81:
defb 0, 0, 0, 0
SuperTile_81_ATTR:
defb  7, 7, 7, 7

SuperTile_82:
defb 0, 0, 0, 0
SuperTile_82_ATTR:
defb  7, 7, 7, 7

SuperTile_83:
defb 0, 0, 0, 0
SuperTile_83_ATTR:
defb  7, 7, 7, 7

SuperTile_84:
defb 0, 0, 0, 0
SuperTile_84_ATTR:
defb  7, 7, 7, 7

SuperTile_85:
defb 0, 0, 0, 0
SuperTile_85_ATTR:
defb  7, 7, 7, 7

SuperTile_86:
defb 0, 0, 0, 0
SuperTile_86_ATTR:
defb  7, 7, 7, 7

SuperTile_87:
defb 0, 0, 0, 0
SuperTile_87_ATTR:
defb  7, 7, 7, 7

SuperTile_88:
defb 0, 0, 0, 0
SuperTile_88_ATTR:
defb  7, 7, 7, 7

SuperTile_89:
defb 0, 0, 0, 0
SuperTile_89_ATTR:
defb  7, 7, 7, 7

SuperTile_90:
defb 0, 0, 0, 0
SuperTile_90_ATTR:
defb  7, 7, 7, 7

SuperTile_91:
defb 0, 0, 0, 0
SuperTile_91_ATTR:
defb  7, 7, 7, 7

SuperTile_92:
defb 0, 0, 0, 0
SuperTile_92_ATTR:
defb  7, 7, 7, 7

SuperTile_93:
defb 0, 0, 0, 0
SuperTile_93_ATTR:
defb  7, 7, 7, 7

SuperTile_94:
defb 0, 0, 0, 0
SuperTile_94_ATTR:
defb  7, 7, 7, 7

SuperTile_95:
defb 0, 0, 0, 0
SuperTile_95_ATTR:
defb  7, 7, 7, 7

SuperTile_96:
defb 0, 0, 0, 0
SuperTile_96_ATTR:
defb  7, 7, 7, 7

SuperTile_97:
defb 0, 0, 0, 0
SuperTile_97_ATTR:
defb  7, 7, 7, 7

SuperTile_98:
defb 0, 0, 0, 0
SuperTile_98_ATTR:
defb  7, 7, 7, 7

SuperTile_99:
defb 0, 0, 0, 0
SuperTile_99_ATTR:
defb  7, 7, 7, 7

SuperTile_100:
defb 0, 0, 0, 0
SuperTile_100_ATTR:
defb  7, 7, 7, 7

SuperTile_101:
defb 0, 0, 0, 0
SuperTile_101_ATTR:
defb  7, 7, 7, 7

SuperTile_102:
defb 0, 0, 0, 0
SuperTile_102_ATTR:
defb  7, 7, 7, 7

SuperTile_103:
defb 0, 0, 0, 0
SuperTile_103_ATTR:
defb  7, 7, 7, 7

SuperTile_104:
defb 0, 0, 0, 0
SuperTile_104_ATTR:
defb  7, 7, 7, 7

SuperTile_105:
defb 0, 0, 0, 0
SuperTile_105_ATTR:
defb  7, 7, 7, 7

SuperTile_106:
defb 0, 0, 0, 0
SuperTile_106_ATTR:
defb  7, 7, 7, 7

SuperTile_107:
defb 0, 0, 0, 0
SuperTile_107_ATTR:
defb  7, 7, 7, 7

SuperTile_108:
defb 0, 0, 0, 0
SuperTile_108_ATTR:
defb  7, 7, 7, 7

SuperTile_109:
defb 0, 0, 0, 0
SuperTile_109_ATTR:
defb  7, 7, 7, 7

SuperTile_110:
defb 0, 0, 0, 0
SuperTile_110_ATTR:
defb  7, 7, 7, 7

SuperTile_111:
defb 0, 0, 0, 0
SuperTile_111_ATTR:
defb  7, 7, 7, 7

SuperTile_112:
defb 0, 0, 0, 0
SuperTile_112_ATTR:
defb  7, 7, 7, 7

SuperTile_113:
defb 0, 0, 0, 0
SuperTile_113_ATTR:
defb  7, 7, 7, 7

SuperTile_114:
defb 0, 0, 0, 0
SuperTile_114_ATTR:
defb  7, 7, 7, 7

SuperTile_115:
defb 0, 0, 0, 0
SuperTile_115_ATTR:
defb  7, 7, 7, 7

SuperTile_116:
defb 0, 0, 0, 0
SuperTile_116_ATTR:
defb  7, 7, 7, 7

SuperTile_117:
defb 0, 0, 0, 0
SuperTile_117_ATTR:
defb  7, 7, 7, 7

SuperTile_118:
defb 0, 0, 0, 0
SuperTile_118_ATTR:
defb  7, 7, 7, 7

SuperTile_119:
defb 0, 0, 0, 0
SuperTile_119_ATTR:
defb  7, 7, 7, 7

SuperTile_120:
defb 0, 0, 0, 0
SuperTile_120_ATTR:
defb  7, 7, 7, 7

SuperTile_121:
defb 0, 0, 0, 0
SuperTile_121_ATTR:
defb  7, 7, 7, 7

SuperTile_122:
defb 0, 0, 0, 0
SuperTile_122_ATTR:
defb  7, 7, 7, 7

SuperTile_123:
defb 0, 0, 0, 0
SuperTile_123_ATTR:
defb  7, 7, 7, 7

SuperTile_124:
defb 0, 0, 0, 0
SuperTile_124_ATTR:
defb  7, 7, 7, 7

SuperTile_125:
defb 0, 0, 0, 0
SuperTile_125_ATTR:
defb  7, 7, 7, 7

SuperTile_126:
defb 0, 0, 0, 0
SuperTile_126_ATTR:
defb  7, 7, 7, 7

SuperTile_127:
defb 0, 0, 0, 0
SuperTile_127_ATTR:
defb  7, 7, 7, 7

SuperTile_128:
defb 0, 0, 0, 0
SuperTile_128_ATTR:
defb  7, 7, 7, 7

SuperTile_129:
defb 0, 0, 0, 0
SuperTile_129_ATTR:
defb  7, 7, 7, 7

SuperTile_130:
defb 0, 0, 0, 0
SuperTile_130_ATTR:
defb  7, 7, 7, 7

SuperTile_131:
defb 0, 0, 0, 0
SuperTile_131_ATTR:
defb  7, 7, 7, 7

SuperTile_132:
defb 0, 0, 0, 0
SuperTile_132_ATTR:
defb  7, 7, 7, 7

SuperTile_133:
defb 0, 0, 0, 0
SuperTile_133_ATTR:
defb  7, 7, 7, 7

SuperTile_134:
defb 0, 0, 0, 0
SuperTile_134_ATTR:
defb  7, 7, 7, 7

SuperTile_135:
defb 0, 0, 0, 0
SuperTile_135_ATTR:
defb  7, 7, 7, 7

SuperTile_136:
defb 0, 0, 0, 0
SuperTile_136_ATTR:
defb  7, 7, 7, 7

SuperTile_137:
defb 0, 0, 0, 0
SuperTile_137_ATTR:
defb  7, 7, 7, 7

SuperTile_138:
defb 0, 0, 0, 0
SuperTile_138_ATTR:
defb  7, 7, 7, 7

SuperTile_139:
defb 0, 0, 0, 0
SuperTile_139_ATTR:
defb  7, 7, 7, 7

SuperTile_140:
defb 0, 0, 0, 0
SuperTile_140_ATTR:
defb  7, 7, 7, 7

SuperTile_141:
defb 0, 0, 0, 0
SuperTile_141_ATTR:
defb  7, 7, 7, 7

SuperTile_142:
defb 0, 0, 0, 0
SuperTile_142_ATTR:
defb  7, 7, 7, 7

SuperTile_143:
defb 0, 0, 0, 0
SuperTile_143_ATTR:
defb  7, 7, 7, 7

SuperTile_144:
defb 0, 0, 0, 0
SuperTile_144_ATTR:
defb  7, 7, 7, 7

SuperTile_145:
defb 0, 0, 0, 0
SuperTile_145_ATTR:
defb  7, 7, 7, 7

SuperTile_146:
defb 0, 0, 0, 0
SuperTile_146_ATTR:
defb  7, 7, 7, 7

SuperTile_147:
defb 0, 0, 0, 0
SuperTile_147_ATTR:
defb  7, 7, 7, 7

SuperTile_148:
defb 0, 0, 0, 0
SuperTile_148_ATTR:
defb  7, 7, 7, 7

SuperTile_149:
defb 0, 0, 0, 0
SuperTile_149_ATTR:
defb  7, 7, 7, 7

SuperTile_150:
defb 0, 0, 0, 0
SuperTile_150_ATTR:
defb  7, 7, 7, 7

SuperTile_151:
defb 0, 0, 0, 0
SuperTile_151_ATTR:
defb  7, 7, 7, 7

SuperTile_152:
defb 0, 0, 0, 0
SuperTile_152_ATTR:
defb  7, 7, 7, 7

SuperTile_153:
defb 0, 0, 0, 0
SuperTile_153_ATTR:
defb  7, 7, 7, 7

SuperTile_154:
defb 0, 0, 0, 0
SuperTile_154_ATTR:
defb  7, 7, 7, 7

SuperTile_155:
defb 0, 0, 0, 0
SuperTile_155_ATTR:
defb  7, 7, 7, 7

SuperTile_156:
defb 0, 0, 0, 0
SuperTile_156_ATTR:
defb  7, 7, 7, 7

SuperTile_157:
defb 0, 0, 0, 0
SuperTile_157_ATTR:
defb  7, 7, 7, 7

SuperTile_158:
defb 0, 0, 0, 0
SuperTile_158_ATTR:
defb  7, 7, 7, 7

SuperTile_159:
defb 0, 0, 0, 0
SuperTile_159_ATTR:
defb  7, 7, 7, 7

SuperTile_160:
defb 0, 0, 0, 0
SuperTile_160_ATTR:
defb  7, 7, 7, 7

SuperTile_161:
defb 0, 0, 0, 0
SuperTile_161_ATTR:
defb  7, 7, 7, 7

SuperTile_162:
defb 0, 0, 0, 0
SuperTile_162_ATTR:
defb  7, 7, 7, 7

SuperTile_163:
defb 0, 0, 0, 0
SuperTile_163_ATTR:
defb  7, 7, 7, 7

SuperTile_164:
defb 0, 0, 0, 0
SuperTile_164_ATTR:
defb  7, 7, 7, 7

SuperTile_165:
defb 0, 0, 0, 0
SuperTile_165_ATTR:
defb  7, 7, 7, 7

SuperTile_166:
defb 0, 0, 0, 0
SuperTile_166_ATTR:
defb  7, 7, 7, 7

SuperTile_167:
defb 0, 0, 0, 0
SuperTile_167_ATTR:
defb  7, 7, 7, 7

SuperTile_168:
defb 0, 0, 0, 0
SuperTile_168_ATTR:
defb  7, 7, 7, 7

SuperTile_169:
defb 0, 0, 0, 0
SuperTile_169_ATTR:
defb  7, 7, 7, 7

SuperTile_170:
defb 0, 0, 0, 0
SuperTile_170_ATTR:
defb  7, 7, 7, 7

SuperTile_171:
defb 0, 0, 0, 0
SuperTile_171_ATTR:
defb  7, 7, 7, 7

SuperTile_172:
defb 0, 0, 0, 0
SuperTile_172_ATTR:
defb  7, 7, 7, 7

SuperTile_173:
defb 0, 0, 0, 0
SuperTile_173_ATTR:
defb  7, 7, 7, 7

SuperTile_174:
defb 0, 0, 0, 0
SuperTile_174_ATTR:
defb  7, 7, 7, 7

SuperTile_175:
defb 0, 0, 0, 0
SuperTile_175_ATTR:
defb  7, 7, 7, 7

SuperTile_176:
defb 0, 0, 0, 0
SuperTile_176_ATTR:
defb  7, 7, 7, 7

SuperTile_177:
defb 0, 0, 0, 0
SuperTile_177_ATTR:
defb  7, 7, 7, 7

SuperTile_178:
defb 0, 0, 0, 0
SuperTile_178_ATTR:
defb  7, 7, 7, 7

SuperTile_179:
defb 0, 0, 0, 0
SuperTile_179_ATTR:
defb  7, 7, 7, 7

SuperTile_180:
defb 0, 0, 0, 0
SuperTile_180_ATTR:
defb  7, 7, 7, 7

SuperTile_181:
defb 0, 0, 0, 0
SuperTile_181_ATTR:
defb  7, 7, 7, 7

SuperTile_182:
defb 0, 0, 0, 0
SuperTile_182_ATTR:
defb  7, 7, 7, 7

SuperTile_183:
defb 0, 0, 0, 0
SuperTile_183_ATTR:
defb  7, 7, 7, 7

SuperTile_184:
defb 0, 0, 0, 0
SuperTile_184_ATTR:
defb  7, 7, 7, 7

SuperTile_185:
defb 0, 0, 0, 0
SuperTile_185_ATTR:
defb  7, 7, 7, 7

SuperTile_186:
defb 0, 0, 0, 0
SuperTile_186_ATTR:
defb  7, 7, 7, 7

SuperTile_187:
defb 0, 0, 0, 0
SuperTile_187_ATTR:
defb  7, 7, 7, 7

SuperTile_188:
defb 0, 0, 0, 0
SuperTile_188_ATTR:
defb  7, 7, 7, 7

SuperTile_189:
defb 0, 0, 0, 0
SuperTile_189_ATTR:
defb  7, 7, 7, 7

SuperTile_190:
defb 0, 0, 0, 0
SuperTile_190_ATTR:
defb  7, 7, 7, 7

SuperTile_191:
defb 0, 0, 0, 0
SuperTile_191_ATTR:
defb  7, 7, 7, 7

